**THIS PROEJCT IS DEPRECATED AND NOT USED ANYMORE**

It is moved to:
https://github.com/geckoprojects-org/org.gecko.emf.utils

Artifacts can be found here:
https://repo1.maven.org/maven2/org/geckoprojects/emf/utils/


**THIS PROEJCT IS DEPRECATED AND NOT USED ANYMORE**
